
*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";font-size:14px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.img_size{background-size:cover;background-position: 50% 50%;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ margin:0 auto;width:100%;max-width: 1200px;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
input[type=text], input[type=button], input[type=submit], textarea{outline:none;}

header.act{position:fixed;left:0;top:0;z-index:99999;animation:searchTop 0.5s ease-in-out !important;width:100%;background:#fff; visibility: visible !important;box-shadow: 0 0 10px rgba(0,0,0,0.3);}
@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}
header.act .header-top, header.act .header-box{display:none;}
header.act .nav-ul li .nav_a{line-height: 74px;}

body.active{overflow: hidden;}
.header-mask{position:fixed;left:0;top:0;overflow: hidden;background:rgba(0,0,0,0.3);z-index: 20;display: none;width:100%;height:100%;}
.header-mask.active{opacity:1;display: block;}

header{position:relative;width:100%;z-index: 9999;}   

.header-main{display:flex;justify-content:space-between;align-items:center;padding:0 5.5%;}
.header-main .logo img{ max-width:100%; display:block;}

header .tel{background:url(../images/tel.png) no-repeat left center;padding-left:38px;font-size:0.22rem;color:#ff5a00;font-weight: bold;font-family: "arial";}

.nav-ul {display: flex;}
.nav-ul li {position:relative;}
.nav-ul li .nav_a {display:block;font-size:18px;color:#444;line-height:98px;text-align:center;position: relative;padding:0 40px;}
.nav-ul li .nav_a::before{content:"";display: block;width: 0px;height: 6px;border-radius: 10px 10px 0 0;background: -webkit-linear-gradient(left,#ff5b00,#ffb935);position: absolute;left:50%;bottom:0;transform: translateX(-50%);transition: 0.5s;}
.nav-ul li:hover .nav_a, .nav-ul li.active .nav_a {color: #ff5a00;}
.nav-ul li:hover .nav_a::before, .nav-ul li.active .nav_a::before{width:72px;}

.nav-ul .sub_ul {display: none;width: 100%;position: absolute;left:50%;transform:translateX(-50%);z-index:999;background:rgba(255,255,255,1);}
.nav-ul .sub_ul li{width:100%;}
.nav-ul .sub_ul li .nav_a2{font-size:15px;line-height:40px;color:#1d1e20;display:block;text-align:center;transition: all 0.3s;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {color: #fff;transform: scale(1.1);background:#ff5a00;}

.header-right{display:flex;align-items:center;color:#6c6c6c;font-size: 0.18rem;}
.header-right .but-icon{margin:0 50px 0 0;width: 20px;cursor: pointer;}
.header-right .but-icon .icon-wrapper .search-icon img{display:block;max-width: 100%;}
.header-right .but-icon .icon-wrapper .search-icon img:last-child{display:none;}
.header-right .but-icon .icon-wrapper .search-icon:hover img:last-child{display:block;}
.header-right .but-icon .icon-wrapper .search-icon:hover img:first-child{display:none;}

.header-right .but-icon .close-icon{position: relative;width: 20px;height: 20px;display:none;margin:3px 0 0 0;}
.header-right .but-icon .close-icon::before, .header-right .but-icon .close-icon::after{content:"";display: block; width:22px;height:2px;background:#ff5a00;}
.header-right .but-icon .close-icon::before{position:relative;top:8px;transform:rotate(45deg);}
.header-right .but-icon .close-icon::after{ position:relative;top:6px;transform:rotate(-45deg);}

.header-form{width:100%;background:#fff;box-shadow: 0 0 5px rgba(0,0,0,0.3);position: absolute;top:0;padding:0.1rem 0;opacity: 0;transition: all 0.5s;left: 0;z-index: -1;}
.header-form form{width:100%;display:flex;justify-content: space-between;}
.header-form form input[type=submit]{width:1.25rem;line-height: 0.44rem;border-radius: 5px;background:#ff5a00;color:#fff;font-size:0.16rem;}
.header-form form input[type=text]{width:calc(100% - 150px);border:1px solid #d4d4d4;padding-left: 0.15rem;line-height: 0.42rem;}

.header-right .but-icon .icon-wrapper.on .search-icon {display:none;}
.header-right .but-icon .icon-wrapper.on .close-icon {display:block;}
.header-right .but-icon .header-form.on{opacity:1;z-index: 9;top:98px;}
header.act .header-right .but-icon .header-form.on{top:74px;}



/*移动端导航*/
.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px;  border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu span { width:30px;height:3px;background:#ff5a00;border-radius:5px; display:block;}
.icon-menu .span02 {  margin:5px 0;}
.icon-menu .span03{width:22px;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);width: 100%;}

.sjnav{ width:250px; position:fixed;right:0%;z-index:30;display: block;transition: all 0.5s;top:0;}
.sjnav ul{ padding:0; margin:0;overflow: hidden;right: -100%;width: 100%;transition: all 0.3s;position: absolute;transform:translateX(100%);opacity: 0;background:#fff;padding:60px 20px 0 20px;}
.sjnav li{ display:block; margin:0; padding:0;}
.sjnav li a{display:block;line-height:59px;  font-size:15px; color:#333;border-bottom: 1px solid #ddd;transition: all 0.3s;padding-left: 20px;}
.sjnav li a:hover, .sjnav li.active a{color:#ff5a00;font-weight: bold;}
.sjnav.click ul{transform:translateX(0);opacity: 1;right:0;}

/*大图滚动开始*/
.banner{position: relative;}
.ban-img{display: block;max-width: 100%;margin:0 auto;}
.banner .swiper-pagination-bullet{width:15px; height:4px; opacity:1; border-radius:2px; background:#fff;}
.banner .swiper-pagination-bullet-active{background:#ff5a00}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

.title{text-align: center;}
.title .t1{line-height: 0.66rem;position: relative;text-transform: uppercase;}
.title .t1 em{display: block;color:#000;font-size:0.9rem;opacity: 0.05;font-weight: bold;}
.title .t1 span{display: block;font-size:0.3rem;color:#2c2c2c;position: absolute;top: 0;right: 0;bottom: 0;left:0;margin:auto;}
.title img{display: block;max-width: 100%;margin:0.35rem auto 0 auto;}

.pro{padding:0.6rem 0 0 0;}
.pro-bj{margin-top:0.4rem;padding:0.6rem 0;}
.swiper-product .swiper-slide{height: 5.5rem;display: flex;align-items: flex-end;}
/* background: rgba(255,97,0,0.6); */
.swiper-product .swiper-slide .box{display: block;padding:0.35rem 0.2rem;height: 1.8rem;background: rgba(255,255,255,0.9);transition: 0.5s;}
.swiper-product .swiper-slide .box .img{height: 0.5rem;display: flex;justify-content: center;align-items: center;}
.swiper-product .swiper-slide .box .img img{display: block;max-width: 100%;}
.swiper-product .swiper-slide .box .img img:last-child{display: none;}
.swiper-product .swiper-slide .box .t1{line-height: 0.46rem;font-size:0.18rem;color:#515151;font-weight: bold;margin-top: 0.18rem;text-align: center;}
.swiper-product .swiper-slide .box .t2{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;font-size:0.18rem;color:#fff;line-height: 0.26rem;opacity: 0;}
.swiper-product .swiper-slide .box .t3{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;font-size:0.14rem;color:#fff;line-height: 0.26rem;margin:0.16rem 0 0 0;opacity: 0;}
.swiper-product .swiper-slide .box .t4{display: block; width: 1.6rem;line-height: 0.44rem;background: #fff;border-radius: 30px;box-shadow: 0 0 10px rgba(0, 0, 0,0.2);font-size:0.14rem;color:#666;text-align: center;margin:0.6rem auto 0 auto;opacity: 0;}
.swiper-product .swiper-slide .box em{display: block;width: 0.47rem;height: 2px;background: #fff;margin:0.25rem auto;opacity: 0;}
.swiper-product .swiper-slide .box:hover{background: rgba(255,97,0,0.8);height: 100%;padding:0.55rem 0.2rem;}
.swiper-product .swiper-slide .box:hover .img img:first-child{display: none;}
.swiper-product .swiper-slide .box:hover .img img:last-child{display: block;}
.swiper-product .swiper-slide .box:hover .t1{font-size:0.24rem;padding:0.1rem 0 0 0;color:#fff;}
.swiper-product .swiper-slide .box:hover .t2, 
.swiper-product .swiper-slide .box:hover .t3, 
.swiper-product .swiper-slide .box:hover .t4, 
.swiper-product .swiper-slide .box:hover em{opacity: 1;}


.about{padding:0.85rem 0 0.55rem 0;}
.about .wrap{display: flex;justify-content: space-between;align-items: flex-start;}
.about .wrap .left{width: 44%;}
.about .wrap .left .title{text-align: left;}
.about .wrap .left .txt{height: 2.6rem;border-left: 2px solid #ff6100;padding-left: 0.3rem;display: flex;flex-wrap: wrap;align-content: space-between;margin-top: 0.45rem;}
.about .wrap .left .txt .t1{width:100%;font-size:0.24rem;color:#ff5a00;}
.about .wrap .left .txt .t2{width:100%;font-size:0.16rem;color:#434343;line-height:0.3rem;}
.about .wrap .left .txt a{display: block;width: 1.6rem;line-height: 0.44rem;background: #fff;border-radius: 30px;box-shadow: 0 0 10px rgba(0, 0, 0,0.2);font-size:0.14rem;color:#666;text-align: center;}
.about .wrap .left .txt:hover a{background: #ff6100;color:#fff;;}
.about .wrap .right{width: 52%;cursor: pointer;}
.about .wrap .right img{display: block;max-width: 100%;}

.hengfu{padding:0.7rem 0;}
.swiper-hf a{display: block;border-left: 1px solid #b3a7a3;padding:0 5% 0 0.3rem;}
.swiper-hf a .img{height:44px;display: flex;align-items: center;}
.swiper-hf a .img img{display: block;max-width: 100%;transition: 0.5s;}
.swiper-hf a span{display: block;width: 0.23rem;height: 2px;background: #ff6100;margin:0.28rem 0 0.18rem 0;}
.swiper-hf a .t1{line-height: 0.52rem;font-size:0.24rem;color:#fff;}
.swiper-hf a .t2{line-height: 0.16rem;font-size:0.14rem;color:#fff;opacity: 0.8;}
.swiper-hf a:hover .img img{transform: rotateY(360deg);}

.case{padding:0.7rem 0;}
.swiper-case{padding:0.6rem 5px;}
.swiper-case a{display: block;position: relative;overflow: hidden;border-radius: 50%;z-index: 9; box-shadow: 0 0 5px rgba(0, 0, 0,0.2);transition: 0.5s;}
.swiper-case a::before{content:"";display: block;padding-top:100%;}
.swiper-case a img{max-width: 80%;border-radius: 50%;}
.swiper-case a:hover{transform: translateY(-8px);box-shadow: 0 0 5px #ff5a00;}
.swiper-case .swiper-pagination{bottom:0;}
.swiper-case .swiper-pagination .swiper-pagination-bullet{width: 0.33rem;height: 4px;border:1px solid #dfdfdf;border-radius: 5px;background: #fff;opacity: 1;margin:0 0.08rem;}
.swiper-case .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #ff6100;border-color: #ff6100;}
.swiper-case a .hover{width: 100%;height: 100%;background: rgba(255,90,0,0.9);position: absolute;left: 0;top:0;font-size:0.16rem;color:#fff;text-align: center;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;align-content: center;opacity: 0;padding:10%;}
.swiper-case a:hover .hover{opacity: 1;}


.news{background: url(../images/bj6.jpg) repeat;padding:0.8rem 0;}
.news .tabs{display: flex;justify-content: center;border-bottom: 1px solid #d0d0d0;padding:0.48rem 0;}
.news .tabs a{margin:0.12rem;display: block;font-size:0.18rem;color:#333;border:1px solid #cbcbcb;line-height: 0.44rem;width: 1.5rem;border-radius: 5px;text-align: center;}
.news .tabs a:hover, .news .tabs a.on{background: #ff6100;color:#fff;font-weight: bold;}
.news .box{display: flex;justify-content: space-between;padding:0.4rem 0 0 0;}
.news .box .left{display: block;width: 47%;background: #fff;}
.news .box .left .pic{width: 100%;position: relative;overflow: hidden;}
.news .box .left .pic::before{content:"";display: block;padding-top:55%;}
.news .box .left .pic .date{background:rgba(255,255,255,0.5);color:#959595;text-align: center;width: 0.9rem;line-height:0.2rem;padding:0.1rem 0;font-family: "Arial";position: absolute;left: 0.3rem;bottom:0.18rem;}
.news .box .left .pic .date span{display:block;line-height: 0.46rem;font-size:0.48rem;color:#ff6100}
.news .box .left .txt{padding:0.2rem 0.35rem;}
.news .box .left .txt .t1{line-height: 0.56rem;font-size:0.18rem;color:#333;font-weight: bold;}
.news .box .left .txt .t2{line-height: 0.26rem;font-size:0.15rem;color:#6b6b6b;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.news .box .left .txt .t3{width: 1.6rem;line-height: 0.4rem;border:2px solid #c9c9c9;border-radius: 30px;text-align: center;font-size:0.14rem;color:#8d8d8d;margin:0.4rem 0 0.1rem 0;}
.news .box .left:hover .img_cover{transform: scale(1.1);}
.news .box .left:hover .txt .t3{background: #ff6100;color:#fff;border-color: #ff6100;}
.news .box ul{width: 48%;display: flex;flex-wrap: wrap;align-content: space-between;}
.news .box ul li{width: 100%;}
.news .box ul li a{display: flex;background: #fff;padding:0.2rem;transition: 0.5s;}
.news .box ul li a .txt{display: flex;flex-wrap: wrap;align-content: space-between;width:calc(100% - 175px);padding-right: 0.3rem;transition: 0.5s;}
.news .box ul li a .txt .t1{width:100%;line-height: 0.26rem;font-size:0.18rem;color:#333;font-weight: bold;}
.news .box ul li a .txt .t2{width:100%;line-height: 0.24rem;font-size:0.15rem;color:#7d7d7d;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.news .box ul li a .txt .t3{font-size:0.14rem;color:#acacac;font-family: "arial";}
.news .box ul li a .pic{width: 175px;position: relative;overflow: hidden;}
.news .box ul li a .pic::before{content:"";display: block;padding-top:77%;}
.news .box ul li a:hover{background: #ff6100;}
.news .box ul li a:hover .txt .t1, .news .box ul li a:hover .txt .t2, .news .box ul li a:hover .txt .t3{color:#fff}
.news .box ul li a:hover .img_cover{transform: scale(1.1);}

.index-box{position: relative;height: 354px;}
.index-box::before, .index-box::after{content:"";display: block; width: 50%;height: 100%;background-size:cover;position: absolute;top:0;}
.index-box::before{left:0;background: url(../images/bj4.jpg) no-repeat 50% 50%;}
.index-box::after{right:0;background: url(../images/bj5.jpg) no-repeat 50% 50%;}
.index-box .wrap{display: flex;justify-content: space-between;height: 100%;position: relative;z-index: 2;align-items: center;padding:0 3%;}
.index-box .wrap .txt{text-align: center;}
.index-box .wrap .txt .img{height: 0.64rem;display: flex;justify-content:center;align-items: center;}
.index-box .wrap .txt .img img{display: block;max-width:100%;transition: 0.5s;}
.index-box .wrap .txt .t1{position: relative;line-height: 1.15rem;text-transform: uppercase;font-size:0.72rem;color:#fff;}
.index-box .wrap .txt .t1 em{display: block;font-family: "Arial";font-weight: bold;opacity: 0.15;}
.index-box .wrap .txt .t1 span{display: block;position: absolute;left:0;top:0;bottom:0;right:0;margin: auto;font-size:0.3rem;z-index: 2;}
.index-box .wrap .txt a{display: flex;justify-content: center;align-items: center; width: 0.3rem;height: 0.3rem;border-radius: 50%;border:2px solid #fff;color:#fff;opacity: 0.4;font-size:0.26rem;margin:0.16rem auto 0 auto;}
.index-box .wrap .txt a:hover{background:#fff;color:#ff5a00;opacity: 1;}
.index-box .wrap .txt:hover .img img{transform: rotateY(360deg);}


footer{background:#ececec;}
footer .foot-box{display:flex;align-items: flex-start;padding:0.6rem 0 0.5rem 0;justify-content: space-between;}
footer .foot-box .left{position: relative;font-size:14px;color:#555;}
footer .foot-box .left img{display: block;max-width:100%;}
footer .foot-box .left .tel{background: url(../images/tel.png) no-repeat left center;line-height: 22px;border-top:1px solid #d4d4d4;margin:0.3rem 0 0 0;padding:0.24rem 0 0.15rem 40px;}
footer .foot-box .left .tel b{color:#ff5a00;font-size: 24px;display: block;font-family: "arial";}
footer .foot-box .left .t1{line-height: 30px;}
footer .foot-box dl dt{line-height: 0.32rem;font-size:0.18rem;color:#333;padding-bottom: 0.16rem;}
footer .foot-box dl dd a{line-height: 0.3rem;font-size:0.14rem;color:#6c6c6c;display: block;}
footer .foot-box dl dd a:hover{color:#000;text-decoration: underline !important;}
footer .foot-box .ewm{width: 220px;text-align: center;display: flex;justify-content: space-between;}
footer .foot-box .ewm .box{width: 45%;}
footer .foot-box .ewm img{display: block;max-width: 100%;width:100%;}
footer .foot-box .ewm span{display: block;font-size:14px;color:#999;padding-top:0.13rem;}
.foot-txt{padding:0.2rem 0;font-size:0.14rem;color:#333;text-align: center;border-top:1px solid #d4d4d4;}
.foot-txt a{color:#333;}
.foot-txt a:hover{color:#333;text-decoration: underline !important;}

/**/
.page-banner1{padding-top:24%;position: relative;}
.page-banner1 .txt{width:100%;text-align:center;position: absolute;font-size:0.24rem;color:#fff;line-height: 0.42rem;left:50%;top:50%;transform: translate(-50%,-50%);}
.page-banner1 .txt b{display: block;line-height: 0.54rem;font-size:0.36rem;}
.page-banner1 .bt{position: absolute;left:50%;bottom:0;transform: translateX(-50%);max-width: 1200px;width:100%;font-size:0.14rem;color:#fff;line-height: 0.52rem;display: flex;align-items: center;}
.page-banner1 .bt img{display: block;max-width: 100%;margin-right: 0.14rem;}
.page-banner1 .bt a{color:#fff;}


.page-tabs{background: #f8f8f8;}
.swiper-tabs a{display: block;font-size:0.16rem;color:#404041;position: relative;line-height: 0.8rem;}
.swiper-tabs a::before{content:"";display: block;width: 0px;height: 2px;background: #ff6100;position: absolute;left: 0;bottom:0;transition: 0.5s;}
.swiper-tabs a:hover, .swiper-tabs a.on{color:#ff6100;font-weight: bold;}
.swiper-tabs a:hover::before, .swiper-tabs a.on::before{width: 0.65rem;}

.pro-tabs .box{display: flex;justify-content: space-between;}
.pro-tabs .box a{display: block;font-size:0.16rem;color:#404041;position: relative;line-height: 0.8rem;}
.pro-tabs .box a::before{content:"";display: block;width: 0px;height: 2px;background: #ff6100;position: absolute;left: 0;bottom:0;transition: 0.5s;}
.pro-tabs .box a:hover, .pro-tabs .box a.on{color:#ff6100;font-weight: bold;}
.pro-tabs .box a:hover::before, .pro-tabs .box a.on::before{width: 0.65rem;}


.pro-box1{padding:0.9rem 0;}
.pro-box1 .bt{text-align: center;font-size:0.24rem;color:#333;font-weight: bold;}
.pro-box1 .tabs{display: flex;justify-content: center;padding:0.4rem 0;}
.pro-box1 .tabs a{display: block;margin:0.1rem;font-size:0.18rem;color:#606060;text-align: center;border:1px solid #dedede;border-radius: 30px;line-height: 0.5rem;width: 1.7rem;;}
.pro-box1 .tabs a:hover, .pro-box1 .tabs a.on{color:#ff5a00;border-color:#ff5a00;}
.pro-box1 .bigbox .box{display: none;}
.pro-box1 .bigbox .box:first-child{display: block;}
.pro-box1 .bigbox .box .bb{display: flex;}
.pro-box1 .bigbox .box .bb .txt{width: 50%;background: url(../images/d3.png) no-repeat 94% 94%, #f7f7f7;padding:4% 0 0 6%;}
.pro-box1 .bigbox .box .bb .txt .t1{font-size:0.18rem;color:#363636;font-weight: bold;margin-bottom: 5%;}
.pro-box1 .bigbox .box .bb .txt .t2{font-size:0.16rem;color:#646464;line-height: 0.3rem;margin-right:20px;}
.pro-box1 .bigbox .box .bb .pic{width: 50%;position: relative;overflow: hidden;}
.pro-box1 .bigbox .box .bb .pic::before{content:"";display: block;padding-top:60%;}

.pro-box2{padding:1.1rem 0;}
.pro-box2 .box{display: flex;flex-wrap: wrap;justify-content: space-between;}
.pro-box2 .box .txt{background: #fff;width:49.9%;min-height: 2.35rem;padding: 0 0.3rem;display: flex;align-items: center;align-content: center;margin:0.1% 0;}
.pro-box2 .box .txt img{display: block;max-width: 100%;width: 0.84rem;margin-right: 0.2rem;transition: 0.5s;}
.pro-box2 .box .txt .bb{width:53%;}
.pro-box2 .box .txt .bb .t1{font-size:0.18rem;color:#1e1e1e;font-weight: bold;padding-bottom: 0.2rem;}
.pro-box2 .box .txt .bb .t2{font-size:0.15rem;color:#666;line-height: 0.24rem;}
.pro-box2 .box .txt:nth-child(even){flex-direction: row-reverse;}
.pro-box2 .box .txt:hover img{transform: rotateY(360deg);}
.pro-box2 .box2-b{width: 269px;height: 269px;border-radius: 50%;overflow: hidden;font-size:0.24rem;color:#fff;font-weight: bold;text-align: center;display: flex;justify-content: center;align-items: center;line-height: 0.36rem;position: absolute;top:0;right: 0;bottom:0;left:0;margin:auto;}

.pro-box3{padding:0.9rem 0;}
.pro-box3 .bt{text-align: center;font-size:0.24rem;color:#333;font-weight: bold;}
.pro-box3 ul{display: flex;flex-wrap: wrap;padding:0.6rem 0 0 0;margin:0 -1%;}
.pro-box3 ul li{width: 23%;margin:1%;box-shadow: 0 0 5px rgba(0, 0, 0,0.2);border-radius: 5px 5px 0 0;}
.pro-box3 ul li .pic{width: 100%;position: relative;overflow: hidden;border-radius: 5px  5px 0 0;}
.pro-box3 ul li .pic::before{content:"";display: block;padding-top:62%;}
.pro-box3 ul li .txt{padding:0.2rem;}
.pro-box3 ul li .txt .t1{line-height: 0.35rem;font-size:0.18rem;color:#444;font-weight: bold;padding-bottom: 0.1rem;}
.pro-box3 ul li .txt .t2{line-height: 0.24rem;font-size:0.15rem;color:#838383;min-height: 0.72rem;}
.pro-box3 ul li:hover .img_cover{transform: scale(1.1);}

.page-case{position: relative;padding:0.8rem 0;}
.page-case ul{display: flex;flex-wrap: wrap;margin:0 -2%;}
.page-case ul li{width:calc((100% / 6) - 4%);margin:2%;}
.page-case ul li a{display: block;position: relative;overflow: hidden;border-radius: 50%;box-shadow: 0 0 5px rgba(0, 0, 0,0.2);transition: 0.5s;}
.page-case ul li a::before{content:"";display: block;padding-top:100%;}
.page-case ul li a:hover{transform: translateY(-8px);box-shadow: 0 0 10px #ff5a00;}
.page-case ul li a img{border-radius: 50%;}
.page-case ul li a .hover{width: 100%;height: 100%;background: rgba(255,90,0,0.9);position: absolute;left: 0;top:0;font-size:0.16rem;color:#fff;text-align: center;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;align-content: center;opacity: 0;padding:10%;}
.page-case ul li a:hover .hover{opacity: 1;}



.news-ul{display: flex;flex-wrap: wrap;padding:0.55rem 0;margin:0 -1%;}
.news-ul li{width:calc((100% / 3) - 2%);margin:1%;}
.news-ul li a{display: block;transition: 0.5s;}
.news-ul li a .pic{width: 100%;position: relative;overflow: hidden}
.news-ul li a .pic::before{content:"";display: block;padding-top:63%;}
.news-ul li a .txt{padding:0.2rem;border:1px solid #c4c3c3;}
.news-ul li a .txt .t1{line-height: 0.35rem;font-size:0.18rem;color:#444;font-weight: bold;}
.news-ul li a .txt .t2{line-height: 0.24rem;font-size:0.15rem;color:#838383;min-height: 0.72rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.news-ul li a .txt .t3{padding: 0.1rem 0;font-size:0.14rem;color:#a8a8a8;font-family: "arial";}
.news-ul li a:hover{transform: translateY(-8px);box-shadow: 0 0 10px rgba(0, 0, 0,0.3);}
.news-ul li a:hover .txt .t1{color:#ff6100}

.news-show{padding:0.3rem 0;min-height:5rem;} 
.news-show .t1{text-align: center;font-size:24px;color:#333;line-height: 0.42rem;}
.news-show img{display: block;max-width: 100%;margin:0.2rem auto;}
.news-show .t2{font-size:0.16rem;color:#666;line-height: 0.3rem;margin-top: 20px;}
.news-show .date{text-align:center;font-size:0.14rem;color:#a8a8a8;font-family: "arial";line-height: 0.26rem;border-bottom: 1px solid #d7d8da;padding-bottom: 0.08rem;}

.page-about{padding:0.6rem 0;display: flex;align-items: flex-start;justify-content: space-between;}
.page-about .txt{/*width: 48%;*/width: 100%;}
.page-about .txt .t1{font-size:0.24rem;color:#333;font-weight: bold;line-height: 0.34rem;}
.page-about .txt .t2{font-size:0.16rem;color:#666;line-height: 0.3rem;padding:0.2rem 0 0 0;}
.page-about .txt .t2 img{max-width: 100%;height: auto;}
.page-about .txt .t2 table{width: 100%!important;}
.page-about .pic{width: 50%;}
.page-about .pic img{display: block;max-width: 100%;}

.page-zp{padding:0.45rem 0;display: flex;;}
.page-zp .left{width: 240px;background: #f6f6f7;padding:0 0.1rem 0.5rem 0.15rem;}
.page-zp .left b{display: block;line-height: 0.7rem;font-size:0.24rem;color:#2f2f2f;padding-left: 6px;}
.page-zp .left a{display: block;line-height: 0.48rem;font-size:0.18rem;color:#656565;font-weight: bold;padding-left: 12px;}
.page-zp .left a:hover, .page-zp .left a.on{background: #fff;color:#ff6100;}
.page-zp .right{width:calc(100% - 240px);padding-left: 0.35rem;}
.page-zp .right .box{display: none;}
.page-zp .right .box:first-child{display: block;}
.page-zp .right .t1{line-height: 0.7rem;font-size:0.24rem;color:#2f2f2f;}
.page-zp .right a{display: block;line-height: 0.48rem;font-size:0.16rem;color:#333;border-bottom: 1px solid #d7d8da;}
.page-zp .right a:hover{color:#ff6100;font-weight: bold;}



.page-zp1{padding:0.45rem 0;display: flex;;}
.page-zp1 .left{width: 240px;background: #f6f6f7;padding:0 0.1rem 0.5rem 0.15rem;}
.page-zp1 .left b{display: block;line-height: 0.7rem;font-size:0.24rem;color:#2f2f2f;padding-left: 6px;}
.page-zp1 .left a{display: block;line-height: 0.48rem;font-size:0.18rem;color:#656565;font-weight: bold;padding-left: 12px;}
.page-zp1 .left a:hover, .page-zp1 .left a.on{background: #fff;color:#ff6100;}
.page-zp1 .right{width:100%;display: flex;flex-wrap:wrap;margin:0 -1%;}
.page-zp1 .right .box{color:#2f2f2f;width:calc((100% / 3) - 2%);border:1px solid #ddd;border-radius: 5px;padding:10px;margin:1%;}







/*手机底部*/
.hot{width:100%;background:#333; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row .decoration{ display:block; color:#fff; padding:7px 0;}
.hot .row .col-xs-3{border-right: 1px solid rgba(255,255,255,0.3);}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }

.view-wecht-icon{position: relative;}
.view-wecht-icon a{width:100%;position: absolute;left: 0;top: 0;z-index: 5;background: #191919;}
.view-wecht-icon button{ position: relative; z-index: 2; padding: 0; width:100%; height:100%; border:none;background:none;}
.view-wecht-icon input{ display: block; position: absolute; left: 10px; top: 10px; z-index: 1; width: 40px; height: 40px; opacity: 0;}
.view-wecht-box{position: fixed; left:0; top:0; z-index: 99999999999999; width: 100%; height: 100%; background: rgba(0,0,0,.6); overflow: hidden; visibility: hidden; opacity: 0; transition: all 0.3s;}
.view-wecht-box .view-wecht{ position: absolute; left:5%; right: 5%; top: 50%; margin-top: -150px; background: #fff; border-radius: 20px; box-shadow:0 0 15px rgba(0,0,0,.1); transform: scale(1.2); transition: all 0.3s;}
.view-wecht-box .view-wecht .view-wecht-container{ padding:30px 30px 0 30px;font-size:12px;}
.view-wecht-box .view-wecht .view-wecht-container .mc{ font-size:18px; color: #333; line-height: 24px; font-weight: bold;}
.view-wecht-box .view-wecht .view-wecht-container .textbox{ margin-bottom: 15px; font-size: 12px; color: #333; line-height:18px;}
.view-wecht-box .view-wecht .view-wecht-container .textbox span{ font-family:'Impact';font-size:14px;}
.view-wecht-box .view-wecht .view-wecht-container .queren{width:30px;height: 30px; font-size: 16px; color: #fff;position: absolute;left:50%;bottom:-38px;border:1px solid #fff;transform:translateX(-50%);border-radius: 50%;display:flex;justify-content: center;align-items: center}
.view-wecht-box .view-wecht .view-wecht-container img{display:block;max-width:150px; margin:2% auto;}
.view-wecht-box.active{ visibility: visible; opacity: 1;}

.haoma{width: 100%;background-color:#f5f5f5;position: fixed;left: 0;bottom: 0;z-index: 999999;overflow: hidden;display: none;box-shadow: 0 0 5px rgba(0, 0, 0,0.3);}
.haoma a, .haoma .quxiao{display: block;background-color: #fff;line-height: 44px;color:#333;text-align: center;border-bottom: 1px solid #ddd; font-size:15px;}
.haoma .quxiao{margin-top: 6px;border-top: 1px solid #ddd;}
.haoma .quxiao:hover, .haoma a:hover{background:#ddd;}
.foot-bbj{width:100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0,0,0,0.6);display: none;z-index: 999;}

@media (max-width:1600px){
	.header-main{padding:0 2%;}
    .nav-ul li .nav_a{padding:0 30px;}
    }
@media (max-width:1400px){
    .nav-ul li .nav_a{padding:0 20px;font-size:16px;}
    }

@media (max-width:1200px){
	.wrap{ width:96%}
    .ban-img{object-fit:initial}
    .page-banner1{padding-top:40%;}
    .page-banner1 .bt{padding:0 2%;}
    }

@media (max-width:991px){
    .header-main{padding:2%;}
    .news .box{display: block;}
    .news .box .left{width:100%;}
    .news .box ul{width:100%;}
    .news .box ul li{padding:10px 0}
    .index-box .wrap .txt .t1{font-size:50px}
    /**/
    .pro-box2 .box2-b{display: none;}
    .pro-box2 .box .txt .bb{width: 68%;}
    .pro-box3 ul li{width: 48%;}
    .page-case ul li{width: calc((100% / 3) - 4%);}
    .news-ul li{width: 48%;}
    .page-zp1 .right{width:48%;}
	.pro-tabs .box{flex-wrap:wrap;}
	.pro-tabs .box a{width:23%;}
    }
 
@media (max-width:767px){
    header.act .header-box{display:block;}
    .header-main .logo{width:180px;}
    .title .t1 em{font-size:44px}
    .title img{margin:10px auto 0 auto;}
    .pro-bj{padding:24px 0;}
    /*.swiper-product{padding-right: 20px;}*/
    .swiper-product .swiper-slide .box .img img{max-width: 24%;}
    .about{padding:30px 0;}
    .about .wrap{display: block;}
    .about .wrap .left{width:100%;}
    .about .wrap .right{width:100%;padding:20px 0 0 0;}
    .hengfu{display: none;}
    .swiper-hf a{padding:0 2% 0 5%;}
    .case{padding:0 0 25px 0;}
    .swiper-case a{border:3px solid #fff;}
    .swiper-case{padding:24px 5px 50px 5px;}
    /* .swiper-case a::before{padding-top:80%;} */
    .news{padding:30px 0;}
    .news .tabs{padding:24px 0;}
    .news .box ul li a .pic{width: 130px;}
    .news .box ul li a .txt{width:calc(100% - 130px);padding-right: 10px;}
    .index-box{height:initial;}
    .index-box::before, .index-box::after{display: none;}
    .index-box .wrap{padding:0;width:100%;display: block;}
    .index-box .wrap .txt{padding:20px 0;}
    .index-box .wrap .txt .img img{max-width: 10%;}
    .index-box .wrap .txt:first-child{background:url(../images/bj4.jpg) no-repeat 50% 50%;background-size:cover;}
    .index-box .wrap .txt:last-child{background:url(../images/bj5.jpg) no-repeat 50% 50%;background-size:cover;}
    .index-box .wrap .txt a{display: none;}
    footer .foot-box dl{display: none;}
    footer .foot-box{display: block;padding:10px 0 24px 0;}
    footer .foot-box .left img{display: none;}
    footer .foot-box .left .tel{margin:0;border:none;}
    .foot-txt{background: #fff;line-height: 20px;border:none;}
    /**/
    .page-banner1{padding-top:48%}
    .page-banner1 .txt{font-size:14px;line-height: 24px;padding-bottom: 5%;}
    .page-banner1 .txt b{font-size:20px;line-height: 30px;}
    .pro-box1, .pro-box2 ,.pro-box3{padding:30px 0;}
    .pro-box1 .tabs{padding:24px 0;flex-wrap: wrap;}
    .pro-box1 .tabs a{width:48%;margin:1%;}
    .pro-box1 .bigbox .box .bb, .pro-box2 .box{display: block;}
    .pro-box1 .bigbox .box .bb .txt{width:100%;padding:5%;background: #f7f7f7;min-height:200px;}
    .pro-box1 .bigbox .box .bb .pic{width: 100%;}
    .pro-box2 .box .txt{width: 100%;margin:1px 0;min-height: 150px;}
    .pro-box3 ul li .txt{padding:10px}
    .pro-box3 ul{padding:24px 0 0 0;}
    .page-case{padding:30px 0;}
    .page-case ul{margin:0;}
    .page-case ul li{width: calc((100% / 3) - 4%);margin:2%;}
    .news-ul{padding:24px 0;}
    .news-ul li{width: 98%;}
    .news-show .t1{font-size:18px;line-height: 24px;padding-bottom:5px;;}
    .page-about, .page-zp{padding:24px 0;display: block;}
    .page-about, .page-zp1{padding:24px 0;display: block;}
    .page-about .txt{width:100%;}
    .page-about .pic{width:100%;margin-top:15px;}
    .page-zp .left{width:100%;padding:0 10px 10px 10px;}
    .page-zp .left .box{display: flex;flex-wrap: wrap;}
    .page-zp .left a{width:calc((100% / 4) - 2%);margin:1%;}
    .page-zp .right{width:100%;padding:0;}

    .page-zp1 .left{width:100%;padding:0 10px 10px 10px;}
    .page-zp1 .left .box{display: flex;flex-wrap: wrap;}
    .page-zp1 .left a{width:calc((100% / 3) - 2%);margin:1%;}
    .page-zp1 .right{width:100%;padding:0;display: block;}
    .page-zp1 .right .box{width:98%;}

	.pro-tabs .box{flex-wrap:wrap;}
	.pro-tabs .box a{width:23%;}

    .swiper-case a .hover, .page-case ul li a .hover{border-radius: 50px;font-size:12px;line-height: 18px;padding:5%;}

    }

@media (max-width:567px){
	}

@media (max-width:336px) {
    }
	
	
.jlfanye{ width:100%;margin:0 auto; text-align: center; }
.jlfanye a{ padding:5px 15px;  border: solid 1px #dedede; float:none; display: inline-block; min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#c41313;}
.mytitle{font-size: 16px;margin:20px 0px;}
.mytext{line-height: 26px;}	
	
	
	
	